/*
Theme Name: KZpress
Theme URI: 
Description: KZpress for BuddyPress.
Version: 1.0
Author: Sonna
Author URI: http://www.sonnastudio.com/
Template: bp-default
Tags: buddypress, three-column, grey, green
*/


/* Inherit the default theme styles */
@import url( ../../plugins/buddypress/bp-themes/bp-default/_inc/css/default.css );

/* Inherit the default theme adminbar styles */
@import url( ../../plugins/buddypress/bp-themes/bp-default/_inc/css/adminbar.css );





/* > sidebar 2logincontainer
-------------------------------------------------------------- */

div#sidebar2 {
	float: left;
	width: 224px;
	margin-left: -470px;
	margin-top: 1px;
	border-left: none;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	background: url( ../images/sidebar2_back.gif ) top left repeat-x;
}
	div#sidebar2 div#sidebar2-me img.avatar {
		float: left;
		margin: 0 10px 15px 0;
	}

	div#sidebar2 div#sidebar2-me h4 {
		font-size: 16px;
		margin: 0 0 8px 0;
		font-weight: normal;
	}


	div#sidebar2 ul#bp-nav {
		clear: left;
		margin: 15px -16px;
	}
		div#sidebar2 ul#bp-nav li {
			padding: 10px 15px;
		}

	div#sidebar2 h3.widgettitle {
		margin: 25px -20px 25px -19px;
		background: url('images/hirukiagrisah.jpg') no-repeat bottom #eaeaea;
		padding: 5px 15px 15px;
		font-size: 12px;
		clear: left;
	}

	div#sidebar2 .widget_search {
		margin-top: 20px;
	}
		div#sidebar2 .widget_search input[type=text] {
			width: 110px;
			padding: 2px;
		}

	div#sidebar2 ul#recentcomments li, div#sidebar2 .widget_recent_entries ul li {
		margin-bottom: 15px;
	}

	div#sidebar2 ul.item-list img.avatar {
		width: 25px;
		height: 25px;
		margin-right: 10px;
	}
		div#sidebar2 div.item-avatar img {
			width: 50px;
			height: 50px;
			margin: 1px;
		}

		div#sidebar2 .avatar-block { overflow: hidden; }

	div#sidebar2 ul.item-list div.item-title {
		font-size: 12px;
	}

	div#sidebar2 div.item-options {
		margin: -10px -20px 0 -19px;
		background: #f8f8f8;
		padding: 5px 15px;
		font-size: 11px;
	}

	div#sidebar2 div.item-meta, div#sidebar2 div.item-content {
		margin-left: 38px;
		font-size: 11px;
	}

	div#sidebar2 div.tags div#tag-text {
		font-size: 1.4em;
		line-height: 140%;
		padding-top: 10px;
	}

/* > Content
-------------------------------------------------------------- */

div#content .padder {
	margin-right:490px;
	padding-left:0;
	padding-right:40px;
	border-right:none;

}

/* > Aldaketak
-------------------------------------------------------------- */

body {
	background:none;

}

body#bp-default.activity-permalink #wp-admin-bar .padder {
max-width:1250px;
min-width:960px;
}
body.activity-permalink {
max-width:1250px;
min-width:960px;
}
#header {
background-image:none;
}
div#container{border-right:none;}
div#sidebar{border-left:none;}

div.item-list-tabs {
background:none;
}

div.item-list-tabs ul li.selected a, div.item-list-tabs ul li.current a {
background-color:#EAEAEA;

}
div.item-list-tabs ul li.selected a, div.item-list-tabs ul li.current a,div.item-list-tabs ul li a {
padding:2px 5px !important;
text-decoration:none !important;
font-size:11px;
text-transform:none;
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
font-weight:bold !important;

}
div.item-list-tabs ul li.selected a:hover, div.item-list-tabs ul li.current a:hover,div.item-list-tabs ul li a:hover {
font-size:11px;
}
#object-nav ul li a {
color:#333;
background:none;
}
#object-nav ul li.selected a, #object-nav ul li.current a{
color:#FFF;
background:#59899A;
}
#blogs-personal-li a, #messages-personal-li a, #follow-personal-li a, #following-personal-li a, #groups-personal-li a, #events-personal-li a, #settings-personal-li a, #albuma-personal-li a {
background:transparent!important;
}
#blogs-personal-li a span, #messages-personal-li a span, #follow-personal-li a span, #following-personal-li a span, #groups-personal-li a span, #events-personal-li a span, #settings-personal-li a span, #albuma-personal-li a span {
padding:0!important;
position:relative;
bottom:6px;
left:2px;
color:orange!important;
text-decoration:none;
display:block;
}
div.item-list-tabs ul li a, div.item-list-tabs ul li span {
font-size:12px;
text-decoration:underline;
font-weight:normal;
}
div.activity-type-tabs ul li.selected{
padding-bottom:9px;
background: url("images/hirukiaGrixa.png") no-repeat scroll 10% bottom transparent;
}
a {
color:#59899a;
}
#login-form label{
display:inline;
font-size:10px;
}
#login-form input:first-child{
width:85px;
padding:0;
font-size:10px;
}
form#login-form{
display:inline;
}
#login{
right: 0pt; 
text-align: right;
padding-right:20px
}
#header #search-bar {
position:relative;
right:0;
top:0;
}
#whats-new-avatar a img{
width:50px;
height:50px;
}
div#sidebar h3.widgettitle {
background:url('images/hirukiagrisatx.jpg') no-repeat bottom #eaeaea;
margin:25px -20px 25px -19px;
padding: 5px 15px 15px;
}

.activity-list .activity-header a:first-child, span.highlight {
-moz-border-radius:0!important;
border-bottom-left-radius: 0!important;
border-bottom-right-radius: 0!important;
border-top-left-radius: 0!important;
border-top-right-radius:0!important;
background:none repeat scroll 0 0 #59899a;
border-bottom:none;
border-right:none;
color:#ffffff;
margin-right:3px;
padding:4px 9px;
text-decoration:none;
height:13px;
font-size:10px;
}


div#sidebar{
background:none;
}
div#sidebar2 .padder {
	padding-left:0;
	padding-right:20px;

}
div#item-header-content h2.fn span.highlight:hover{
background:none !important;
}
div.item-list-tabs ul li a, div.item-list-tabs ul li span {
padding:2px 5px !important;
}
.activity-list .activity-header a:first-child, span.highlight {
background:#59899A url("images/gezia.png") no-repeat right 0px ;
padding:4px 19px 4px 9px;
}
.activity-list .activity-header a:first-child:hover, span.highlight:hover {
background:#2d4b56 url("images/gezia.png") no-repeat right -21px !important;
}
.activity-avatar{
width:60px;
float:left;
}
div#item-header img.avatar {
width:100px;
height:100px;
}
div#item-header div#item-header-content {
margin-left:120px;
}
div#item-header span.activity, div#item-header h2 span.highlight {
margin:0 !important;
}
div#item-header div#item-meta {
margin:0 !important;
}
div#item-header div#item-actions {
margin:0 0 5px 5px;
width:25%;
}
#login{
display:none;
}

#header{
background:none!important;
}
h1#logo{
height:94px;
width:387px;
/*left:0;
top:55px;*/
}
ul#nav{
right:0;
margin: 0;
padding: 0;
position: absolute;
list-style: none;
top:80px;
}
ul#nav li {
margin:0;
border-right:1px solid #59899A;
}
ul#nav li.selected, ul#nav li.current_page_item {
background:url("images/hirukiaMenua.png") no-repeat scroll 10% bottom transparent;
padding-bottom:8px;
border-right:none!important;
}
ul#nav li:last-child{
border-right:none!important;
}
ul#nav li a {
padding:7px 10px 4px;
width:100px;
background:none;
font-weight:bold;
text-transform:uppercase;
color:#000;
border-top-left-radius:0!important;
border-top-right-radius:0!important;
-moz-border-radius-topleft:0!important;
-moz-border-radius-topright:0!important;
}
ul#nav li.selected a, ul#nav li.current_page_item a {
background:none repeat scroll 0 0 #59899A;
color:#FFFFFF;
}
div.item-list-tabs ul li.feed a {
padding-left:20px !important;
}

.activity-list div.activity-meta a.acomment-reply {
background:url('images/botReply.png') repeat-x top;
border:1px solid #b2b2b2;
color:#FFF;
}
.activity-list li.mini .activity-meta {
position:relative;
}
div.activity-meta {
margin:0 0 8px !important;
padding-top:9px;
}
span.activity, div#message p{
background:#FFF;
color:#555;
border:none;
padding:0 !important;
}
div#user-pag.pagination, .friends div.pagination, .mygroups div.pagination, .myblogs div.pagination, noscript div.pagination {
padding:20px 30px !important;
}
table#message-threads {
margin:0 !important;
}
#message-recipients span.highlight a{
color:white;
}
.activity-list div.activity-meta a.acomment-reply:hover {
background:url('images/botReply.png') repeat-x bottom;
}
.activity-list div.activity-meta a.fav, .activity-list div.activity-meta a.unfav {
background:url('images/botFavorite.png') repeat-x top;
border:1px solid #dbdbdb;
}
.activity-list div.activity-meta a.fav:hover, .activity-list div.activity-meta a.unfav:hover {
background:url('images/botFavorite.png') repeat-x bottom;
color:#555;
}
#blog-post-list{
margin-left:-19px;
width:212px;
}
ul#blog-post-list li div.activity-content{
margin:0px!important;
}
ul#activity-stream li div.activity-content {
width:81%;
border:medium none;
}
div.no-ajax ul#activity-stream li div.activity-content {
float:right;
}
img.avatar {
border:3px solid #EEEEEE;
}
div#sidebar2 ul.item-list img.avatar {
height:50px;
width:50px;
}
#groups-list{
margin-left:-12px;
}
#groups-dir-list ul#groups-list{
margin-left:0 !important;
}
ul.item-list li div.item-title, ul.item-list li h4 {
width:100%;
}
div.item-meta span.activity{
margin-top:0!important;
}
div#sidebar2 .avatar-block {
margin-left:-12px;
width:232px;
}
.activity-list li.mini .activity-content {
margin-right:0;
}
.activity-list li.mini .activity-avatar a img {
width:24px;
height:24px;
}
ul.activity-list > li:first-child {
padding-top:12px;
}
div.activity-comments {
clear:both;
}

div.item-list-tabs ul li {
float:left;
margin:2px 0 0 0px;
}
div.item-list-tabs ul li a:hover, div.item-list-tabs ul li span {
font-size:12px;
text-decoration:underline;
font-weight:normal;
}
#bpalbumlink {
float: right;
}
#bpalbumlink a {
text-decoration:none !important;
} 
div.item-list-tabs{
margin:20px 0 !important;
}
div#item-nav div#object-nav.item-list-tabs ul li:first-child, div.item-list-tabs ul li:first-child{
margin-left:0 !important;
/*padding-bottom:0 !important;*/
}
div#subnav.item-list-tabs {
margin:0 0 15px !important;
padding-bottom:3px;
}
div#subnav.item-list-tabs ul li:first-child {
margin-left:0px !important;
}
div#subnav ul li a{
font-size:11px !important;
font-weight:normal !important;
text-decoration:underline !important;
text-transform:none;
}
div#subnav ul li.current a,div#subnav ul li.selected a{
color: #59899A;
background:none;
text-decoration:none!important;
font-weight:bold!important;
}

div#message.error p {
background: #e41717 !important;
}
#item-header-content h2{
font-size:24px;
line-height:105%;
margin:0;
}
div#item-header h2 span.highlight {
font-size:14px;
background: none !important;
color:#59899A;
}
div#item-header div#item-meta {
color:#AAAAAA;
font-size:12px;
}
div#item-header h2 span.highlight span {
background: #E74B1A;
}
ul.item-list li div.action {
clear:both;
position:relative;
right:0;
text-align:right;
top:0;
}
div.dir-search {
clear:both;
float:none !important;
margin:0 !important;
}
img.txapa{
margin:0!important;
padding:0!important;
border:none!important;
}
div.post ol {
list-style:decimal inside none;
}

/********* login *****/
#logincontainer {
    width:100%;
    margin:0 auto;
    position: relative;
}

a.menu-open{
    background:#333;;
    color:#FFF;
}
#signin_menu {
    -moz-border-radius-bottomright:5px;
    -webkit-border-bottom-right-radius:5px;
    display:none;
    background-color:#686868;
    position:absolute;
    width:210px;
    z-index:100;
    border:1px transparent;
    text-align:left;
    padding:12px;
    top: 0; 
    left: 0px; 
    margin-right: 0px;
    *margin-right: -1px;
    color:#FFF;
    font-size:11px;
    opacity:0.98;
}

#signin_menu input[type=text], #signin_menu input[type=password] {
    display:block;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border:1px solid #EAEAEA;;
    font-size:13px;
    margin:0 0 5px;
    padding:5px;
    width:203px;
}
#signin_menu p {
    margin:0;
}
#signin_menu a {
    color:#6AC;
}
#signin_menu label {
    font-weight:normal;
}
#signin_menu p.remember {
    padding:10px 0;
}
#signin_menu p.forgot, #signin_menu p.complete {
    clear:both;
    margin:5px 0;
}
#signin_menu p a {
    color:#FFF!important;
}
#signin_submit {
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    background:#39d url('images/bg-btn-blue.png') repeat-x scroll 0 0;
    border:1px solid #426876;
    color:#fff;
    text-shadow:0 -1px 0 #39d;
    padding:4px 10px 5px !important;
    font-size:11px !important;
    margin:0 5px 0 0;
    font-weight:bold;
}
#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}
#signin_submit:hover, #signin_submit:focus {
    background-position:0 -5px;
    cursor:pointer;
}
#whats-new-post-in{
/*display:none;*/
}
#map_canvas{
width:350px !important;
}

.widget_bp_groups_widget ul li div.item-content{
margin:0 !important;
}
#osatu{
font-size:14px;
display:block;
border:1px solid #EAEAEA;
height: 28px;
line-height: 28px;
margin-top: 39px;
text-indent: 10px;
width: 93%;
}
#osatu:hover, .osatuta{
color:#59899A;
cursor:pointer;
background-color:#EAEAEA ;
border:1px solid #59899A !important;
}
.activity-list div.activity-meta a{
padding: 3px 8px !important;
}

ul.item-list li img.avatar {
    height: 50px;
    width: 50px;
}


/***   1.5  ****/

#search-form{
float:right;
}
#navigation{
float:right;
width:50%;
}
ul#nav{

    position: relative;
    top: 25px;
}

ul#nav li a {
font-size:15px;
}

#header h1 a img{
float:left;
}
header h1{
width:100%;
}
#whats-new-options{
height:68px!important;
}

body.activity-permalink .activity-list li .activity-header > p {
    height: auto;
}
